Subject: bug#36708: Serving an up-to-date https://guix.gnu.org/packages

From: Ludovic Courtès <[email-masked]>
Date: Wed, 17 Jul 2019 21:48:14 +0200

Hello Mark,

Mark H Weaver <[email-masked]> skribis:

> As I write this, <https://guix.gnu.org/packages/> is over 6 weeks stale,

As I wrote to guix-sysadmin:

   The package list at <https://guix.gnu.org/packages> is made from the
   current ‘guix’ package, not from the latest ‘master’.  We should
   work to build it dynamically with something like hpcguix-web, or to
   generate it from an inferior of ‘master’.

Since we now host guix.gnu.org ourselves, we can do whatever pleases us.
:-)  The package index was one of the motivations for self-hosting, so
now we should get our act together!

Thanks,
Ludo’.